#supHeadContent a img { border:0;} 
.assurance, #nav , .right, .mediaTop, #breadcrumb, #leftCol, #rightCol, #footer, #blocVideo, #mediaContentVideo, #article-partage, #miniPlayer, .CommentFacebookContent, #CntTags, .Tags {display:none;}
body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small; margin-right:-100px;}
#titleMove{ margin-right:100px; margin-bottom:100px;}
#titleMove{ margin-left:-5px; margin-bottom:10px;}
#imprnon { display : none; }
#impr { display : block; }

#block_content_offre .Container01 .ListStyle01 li .InsideContainer01 .Description, #block_content_offre .Container01 .ListStyle01 li .InsideContainer01 p {float:left !important; width:66%;}
#block_content_offre .Container01 .ListStyle01 li .InsideContainer01 .Label {width:34%; float:left; list-style-type:none; font-weight:bold;}
#block_content_offre .Container01 .ListStyle01 li {list-style-type:none; clear:both;}
#block_content_offre .Container01 .ListStyle01 li p {padding:4px 0; margin:0;}
.noRst ul {float:left; width:100%;}
.noRst ul li {list-style-type:disc !important;}
.BlockQuoteBox p, #foo p, div.noRst p {float:none; clear:both;}
.Description a {color:#008A56; font-weight:bold;}
#contentBox2 #block_content_offre .ButtonWrapper {width:656px; clear:both; margin-left:40px;}
#contentBox2 #block_content_offre .ButtonWrapper p { float:left; margin-right:50px;}
#contentBox2 #block_content_offre .ButtonWrapper a {color:#ee3a06; text-decoration:none; font-weight:bold;}
#block_content_offre h1 {color:#424242; text-transform:uppercase; font-size:22px; border-bottom:1px dotted #999999;}